/**********************************************
note : design custom style page
**********************************************/
/* 발행인 인사말 */
.about-us.skin-3::before {background:url('/image/company/com-1-bg.png') no-repeat left bottom rgba(0,0,0,.05);}
.about-us.skin-3 section p.sub-tit {font-weight:700;font-size:1.2rem;color:rgba(0,0,0,.8)}
.about-us.skin-3 section p.sub-tit .color-1 {color:#008ec0}
.about-us.skin-3 section p.sub-tit .color-2 {color:#43b2b2}

/* 업다운 뉴스가 가고자 하는 길 */
.about-us.com-3 p {font-size:1.063rem;font-weight:300;font-weight:var(--wgt300, 300);line-height:1.625;margin-top:2rem}
.about-us.com-3 .item-wrap {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.about-us.com-3 .item-wrap > .item {-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;padding:2rem 2rem 3rem}
.about-us.com-3 .item-wrap > .item.bg-1 {background-color:#FF6F3F}
.about-us.com-3 .item-wrap > .item.bg-2 {background-color:#07B9C5}
.about-us.com-3 .item-wrap > .item.bg-3 {background-color:#107AF2}
.about-us.com-3 .item-wrap > .item.bg-4 {background-color:#233A55}
.about-us.com-3 .item-wrap strong {display:block;margin-bottom:1.25rem;font-size:1.2rem;font-weight:700;line-height:1.3;color:#000;text-align:left;margin-bottom:1.5rem;font-weight:700;font-style:normal;color:#fff}
.about-us.com-3 .item-wrap .num {display:block;font-size:2.8rem;opacity:.5}
.about-us.com-3 .item-wrap p {font-size:.9375rem;line-height:1.7;letter-spacing:-.025em;color:rgba(255,255,255,.95)}
.about-us.com-3 .more-btn {text-align:center;font-size:0;margin-top:4rem}
.about-us.com-3 .more-btn .more {display:inline-block;padding:18px 30px;font-size:17px;font-weight:300;line-height:1.125;letter-spacing:-.025em;color:#000;background-color:#fff;border:2px solid #000;border-radius:2rem;text-align:center;text-decoration:none;transition:color .3s ease-out, border-color .3s ease-out}
.about-us.com-3 .more-btn .more:not(:first-child) {margin-left:1rem}
.about-us.com-3 .more-btn .more::after {content:'+ more';margin-left:.5rem;font-size:12px;font-weight:500}
.about-us.com-3 .more-btn .more:hover {color:#007ac1;border-color:#007ac1}
@media screen and (max-width: 39.9375em) {
	.about-us.com-3 .item-wrap > .item {-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;height:auto;padding:2rem 1.25rem 1.857rem}
	.about-us.com-3 .item-wrap > .item:not(:last-child) {margin-right:0}
	.about-us.com-3 .item-wrap > .item.bg-1 {margin-top:0}
	.about-us.com-3 .item-wrap > .item.bg-2 {margin-top:0}
	.about-us.com-3 .item-wrap strong {margin-bottom:1rem}
	.about-us.com-3 .more-btn .more {display:block;padding:18px;font-size:15px;font-weight:300;line-height:1.125;letter-spacing:-.025em;color:#000;background-color:#fff;border:2px solid #000;border-radius:2rem;text-align:center;text-decoration:none;transition:color .3s ease-out, border-color .3s ease-out}
	.about-us.com-3 .more-btn .more:not(:first-child) {margin-left:0;margin-top:.5rem}
}

/* box-skin */
.box-skin.title-box {background-color:#0079c0;padding:0.9375rem;margin-bottom:0;text-align:center}
.box-skin.title-box .subject {display:block;font-size:1.25rem;font-weight:700;color:#fff !important;text-decoration:none}
.box-skin.cus-pad .container .skin-column:first-child {padding-right:15px}
.box-skin.cus-pad .container .skin-column:last-child {padding-left:15px}


.view-aside.right-wing {padding-bottom:194px}


/* 홍경아 / 1133738 / 20220209 */
@media screen and (max-width: 39.9375em){
.row #article-view .account>.email {display: inline-block;}
.row #article-view .account>* { display: inline-block;margin-right: 0.45rem;}
}